Name: kron4ek-wine-7.2-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.2-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.2/wine-7.2-staging-amd64.tar.xz
  file_checksum: 723dc5c22d947147fe84de7f205711aa
  file_size: 46780224
  rename: kron4ek-wine-7.2-staging-amd64.tar.xz
